* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #050505;
    background: #f6f6f6;
    padding-top: 20px; /*Ajusta segun la altura del menu*/
}

h1, h2, h3 {
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

/* HR GLOBAL*/ 
hr {
    border: none;
    border-top: 2px solid #965622;
}


/* UL GLOBAL - Plantita */
ul {
    list-style: none;
}

ul li::before {
    content: '🌱 ';
    margin-right: 8px;
}

/* HEADER 
header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background: rgb(253, 252, 252);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.05);
    position: sticky;
    top: 0;
    color: #543e35;
    font-weight: bold;
    z-index: 99999;
}
*/
/*
.logo {
    max-width: 150px;
    margin-bottom: 10px;
}
*/    

/* NAV 
nav a {
    margin-left: 20px;
    font-weight: 600;
    font-size: large;
}

*/
.navbar {
    display: flex;
    justify-content: space-between;
    align-items:  center;
    background: white;
    padding: 15px 20px;
    color: #543e35;
    padding-left: 10%;
    padding-right: 10%;
    font-size: larger;
    position: sticky;
}

.menu {
    list-style: none;
    display: flex;
    gap: 20px;
}

.menu li a {
    color: #543e35;
    text-decoration: none;
    font-weight: bold;
}

/*boton hamburguesa*/
.menu-toggle {
    display: none;
    flex-direction: column;
    gap: 5px;
    width: 30px;
    background: none;
    border: none;
    cursor: pointer;
}

.menu-toggle span {
    width: 100%;
    height: 3px;
    background: #543e35;
    transition: 0.3s;
    border-radius: 2px;
}

/*menu colapsable*/
@media (max-width: 768px) {
    .menu {
        display: none;
        flex-direction: column;
        width: 200px;
        gap: 10px;
        background: white;
        position: sticky;
        top: 60px;
        right: 0;
        padding: 20px;
        border-radius: 5px;
    }

    .menu.show {
        display: flex;
    }

    .menu-toggle {
        display: flex;
    }
}

@media (max-width: 480px) {
    .menu {
        width: 150px;
    }

    .menu.show {
        display: flex;
    }

    .menu-toggle {
        display: flex;
    }
}

/* Animación hamburguesa → X */
.menu-toggle.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
}

.menu-toggle.active span:nth-child(2) {
    opacity: 0;
}

.menu-toggle.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}

/* imagen principal */
.hero {
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    margin-top: 20px;
    overflow: hidden;
    border-radius: 20px;
}
/*imagen responsive*/
.hero img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 20px;
}

/*botones superpuestos*/
.hero-buttons {
    position: absolute;
    top: 83%;
    left: 74%;
    transform: translate(-50%, -50%);
    display: flex;
    gap: 20px;
}

/* BOTONES ANIMADOS */
.btn-anim {
    padding: 12px 25px;
    background: rgba(0,0,0,0.55);
    border: 2px solid transparent;
    color: #fff;
    font-size: 20px;
    border-radius: 10px;
    cursor: pointer;
    backdrop-filter: blur(4px);
    transition: 
        background 0.3s ease,
        transform 0.3s ease,
        border-color 0.3s ease;
}

/* EFECTO AL PASAR EL MOUSE */
.btn-anim:hover {
    background: rgba(0,0,0,0.85);
    transform: scale(1.1);
    border-color: #ffffff;
}

/* EFECTO DE APARICIÓN */
.btn-anim {
    opacity: 0;
    animation: fadeUp 1s forwards;
}

.btn-anim:nth-child(2) {
    animation-delay: 0.2s;
}

@keyframes fadeUp {
    from {
        transform: translateY(20px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

/* RESPONSIVE PARA TABLET */
@media (max-width: 768px) {
    .hero-buttons {
        flex-direction: column;
        bottom: 10px;
        gap: 10px;
    }

    .btn-anim {
        font-size: 14px;
        padding: 10px 20px;
        transform: scale(1);
    }
}

/* RESPONSIVE PARA MÓVIL */
@media (max-width: 480px) {
    .hero-buttons {
        width: 20%;
        left: 74%;
        transform: translateX(-50%);
    }

    .btn-anim {
        width: 100%;
        padding: 12px 0;
        font-size: 12px;
    }
}

/*nuestra historia*/

.nuestra {
    display: flex;
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 20px;
    align-items: center;
    padding: 40px 20px;
    gap: 20px;
}

.nuestra img {
    width: 80%;
    height: auto;
    border-radius: 20px;
    margin-bottom: 30px;
}

.info-section {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: right;
    color: #965622;
    font-size: 18px;
    height: auto;
}

.info-section h2 {
    color: #965622;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-section h3 {
    color: #965622;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-section p {
    color: #965622;
    font-size: 18px;
    text-align: justify;
    height: auto;
    display: block;
}

.info-section a {
    color: #965622;
    font-weight: bold;
    text-align: center;
    display: block;
    margin-top: 20px;
    text-decoration: underline;
    height: auto;
    display: block;
}

@media (max-width: 768px) {
    .nuestra {
        flex-direction: column;
        text-align: center;
    }


    .info-section p {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .nuestra img {
        width: 100%;
    }

    .info-section p {
        width: 100%;
        font-size: small;
    }

    .nuestra {
        flex-direction: column;
        text-align: center;
    }

}

/*planes*/

.habitar {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 20px;
    align-items: center;
    background-color: white;
    padding: 40px 20px;
}

.info-habitar {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: justify;
    color: #543e35;
    font-size: 18px;
    height: auto;
    width: 100%;
    flex-basis: 100%;
}

.info-habitar h2 {
    color: #543e35;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-habitar h3 {
    color: #543e35;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    margin-bottom: 20px;
}

.info-habitar h4 {
    color: #543e35;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    margin-bottom: 20px;
}

.info-habitar p {
    color: #543e35;
    font-size: 18px;
    text-align: justify;
    height: auto;
    display: block;
}

.cards-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 30px;
}

.card {
    background: #543e35;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    transition: transform .3s ease, box-shadow .3s ease;
}

.card h3 {
    color: white;
    font-size: 20px;
    margin: 15px;
}

.card h4 {
    color: white;
    font-size: 15px;
    margin: 0 15px 15px;
}

.card p {
    color: white;
    font-size: 16px;
    margin: 0 15px 15px;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

.card-2 {
    background: #e9d7c7;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    transition: transform .3s ease, box-shadow .3s ease;
}

.card-2 h3 {
    color: #543e35;
    font-size: 20px;
    margin: 15px;
}

.card-2 h4 {
    color: #543e35;
    font-size: 15px;
    margin: 0 15px 15px;
}

.card-2 p {
    color: #543e35;
    font-size: 16px;
    margin: 0 15px 15px;
}

.card-2:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}



.info-habitar a {
    color: #543e35;
    font-weight: bold;
    text-align: center;
    display: block;
    margin-top: 20px;
    text-decoration: underline;
    height: auto;
    display: block;
}

.card .btn {
    display: block;
    width: fit-content;
    margin: 0 auto 20px auto;
    padding: 10px 15px;
    background: #e9d7c7;
    color: #543e35;
    text-decoration: none;
    border-radius: 6px;
    transition: background .3s;
    align-items: center;
}

.card .btn:hover {
    background: #969e88;
    color: white;
}

.card-2 .btn {
    display: block;
    width: fit-content;
    margin: 0 auto 20px auto;
    padding: 10px 15px;
    background: #969e88;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    transition: background .3s;
    align-items: center;
}

.card-2 .btn:hover {
    background: #543e35;
    color: white;
}

.btn-primary-W {
    background: #4FCE5D;
    color: white;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    outline-color: #222;
    padding: 12px 24px;
    border-radius: 6px;
    font-weight: bold;
    display: block;
    width: fit-content;
    margin: 0 auto;
    box-shadow: 0px 5px 6px rgba(0,0,0,0.05);
}

@media (max-width: 768px) {
    .habitar {
        flex-direction: column;
        text-align: center;
    }


    .info-habitar {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .habitar {
        flex-direction: column;
        text-align: center;
    }

    .info-habitar {
        width: 100%;
        font-size: small;
    }
}


/*nuestro espacio*/
.espacio {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 20px;
    background-color: white;
    padding: 40px 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 60px;
}

.galeria {
    display: grid; /* O grid */
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    gap: 60px; /* Espacio entre imágenes [13] */
    justify-content: center;
    padding: 20px;
}

.galeria__item {
    width: 400px; /* Tamaño grande */
    height: 400px;
    overflow: hidden; /* Corta imagen si no encaja */
}

.galeria__img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ajusta sin deformar [4] */
    transition: transform 0.3s ease; /* Efecto al pasar mouse */
    border-radius: 10px; /* Bordes redondeados */
}

.galeria__img:hover {
    transform: scale(1.1); /* Zoom suave */
}

@media (max-width: 768px) {
    .espacio {
        flex-direction: column;
        text-align: center;
    }

    .galeria__item {
        width: 100%; /* Ajusta al ancho del contenedor */
        height: auto; /* Mantiene proporción */
    }


    .galeria__img {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .espacio {
        flex-direction: column;
        text-align: center;
    }

    .galeria__item {
        width: 100%; /* Ajusta al ancho del contenedor */
        height: auto; /* Mantiene proporción */
    }

    .galeria__img {
        width: 100%;
        font-size: small;
    }
}



/*MIRADA*/

.mirada{
    display: flex;
    justify-content: center;
    margin: 0 20%;  
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 20px;
    align-items: center;
    padding: 40px 20px;
    gap: 20px;
    background-color: #e9d7c7;
}

.info-mirada {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    color: #965622;
    font-size: 18px;
    height: auto;
}

.info-mirada h2 {
    color: #965622;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    text-decoration: underline;
}

.info-mirada h3 {
    color: #965622;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-mirada p {
    color: #965622;
    font-size: 15px;
    text-align: center;
    height: auto;
    display: block;
}


@media (max-width: 768px) {
    .mirada {
        flex-direction: column;
        text-align: center;
    }


    .info-mirada p {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .mirada {
        flex-direction: column;
        text-align: center;
    }

    .info-mirada p {
        width: 100%;
        font-size: small;
    }
}


/*sostiene*/

.sostiene {
    display: flex;
    justify-content: center;
    margin: 0 20%;  
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 20px;
    align-items: center;
    padding: 40px 20px;
    gap: 20px;
    background-color: #f6f6f6;
}

.info-sostiene {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    color: #965622;
    font-size: 18px;
    height: auto;
}

.info-sostiene h2 {
    color: #965622;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    text-decoration: underline;
}

.info-sostiene h3 {
    color: #965622;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-sostiene p {
    color: #965622;
    font-size: 15px;
    text-align: center;
    height: auto;
    display: block;
}

.info-sostiene ul {
    color: #965622;
    font-size: 15px;
    text-align: left;
    height: auto;
    display: block;
    margin-left: 25%;
}

.info-sostiene li {
    margin-bottom: 10px;
    font-size: 15px;
    text-align: left;
    height: auto;
}


@media (max-width: 768px) {
    .sostiene {
        flex-direction: column;
        text-align: center;
    }


    .info-sostiene p {
        width: 100%;
        font-size: small;
    }

    .info-sostiene ul {
        width: 100%;
        font-size: small;
    }

    .info-sostiene li {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .sostiene {
        flex-direction: column;
        text-align: center;
    }

    .info-sostiene p {
        width: 100%;
        font-size: small;
    }

    .info-sostiene ul {
        width: 100%;
        font-size: small;
    }

    .info-sostiene li {
        width: 100%;
        font-size: small;
    }
}


/*principios*/

.principios {
    display: flex;
    justify-content: center;
    margin: 0 20%;  
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 20px;
    align-items: center;
    padding: 40px 20px;
    gap: 20px;
    background-color: #e9d7c7;
}

.info-principios {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    color: #965622;
    font-size: 18px;
    height: auto;
}

.info-principios h2 {
    color: #965622;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    text-decoration: underline;
}

.info-principios h3 {
    color: #965622;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-principios p {
    color: #965622;
    font-size: 15px;
    text-align: center;
    height: auto;
    display: block;
}

.info-principios ul {
    color: #965622;
    font-size: 15px;
    text-align: left;
    height: auto;
    display: block;
}

.info-principios li {
    margin-bottom: 20px;
    font-size: 15px;
    text-align: left;
    height: auto;
    color: #000;
    text-decoration: solid;
}

.simple {
    color: #965622;
    font-size: 15px;
    text-align: left;
    height: auto;
    display: block;
}


@media (max-width: 768px) {
    .principios {
        flex-direction: column;
        text-align: center;
    }


    .info-principios p {
        width: 100%;
        font-size: small;
    }

    .info-principios ul {
        width: 100%;
        font-size: small;
    }

    .simple {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .principios {
        flex-direction: column;
        text-align: center;
    }

    .info-principios p {
        width: 100%;
        font-size: small;
    }

    .info-principios ul {
        width: 100%;
        font-size: small;
    }

    .simple {
        width: 100%;
        font-size: small;
    }
}   


/*ritmo del día*/

.ritmo {
    display: flex;
    justify-content: center;
    margin: 0 20%;  
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 20px;
    align-items: center;
    padding: 40px 20px;
    gap: 20px;
    background-color: #f6f6f6;
}

.info-ritmo {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    color: #965622;
    font-size: 18px;
    height: auto;
}

.info-ritmo h2 {
    color: #965622;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    text-decoration: underline;
}

.info-ritmo h3 {
    color: #965622;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-ritmo p {
    color: #965622;
    font-size: 15px;
    text-align: center;
    height: auto;
    display: block;
}

.info-ritmo ul {
    color: #965622;
    font-size: 15px;
    text-align: left;
    height: auto;
    display: block;
    margin-left: 25%;
}

.info-ritmo li {
    margin-bottom: 10px;
    font-size: 15px;
    text-align: left;
    height: auto;
}


@media (max-width: 768px) {
    .ritmo {
        flex-direction: column;
        text-align: center;
    }


    .info-ritmo p {
        width: 100%;
        font-size: small;
    }

    .info-ritmo ul {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .ritmo {
        flex-direction: column;
        text-align: center;
    }

    .info-ritmo p {
        width: 100%;
        font-size: small;
    }

    .info-ritmo ul {
        width: 100%;
        font-size: small;
    }
}   


/*conversemos*/

.conversemos {
    display: flex;
    justify-content: center;
    margin: 0 20%;  
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 20px;
    align-items: center;
    padding: 40px 20px;
    gap: 20px;
    background-color: #e9d7c7;
}

.info-conversemos {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    color: #965622;
    font-size: 18px;
    height: auto;
}

.info-conversemos h2 {
    color: #965622;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    text-decoration: underline;
}

.info-conversemos h3 {
    color: #965622;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-conversemos p {
    color: #965622;
    font-size: 15px;
    text-align: center;
    height: auto;
    display: block;
}

@media (max-width: 768px) {
    .conversemos {
        flex-direction: column;
        text-align: center;
    }

    .info-conversemos p {
        width: 100%;
        font-size: small;
    }
    
}


@media (max-width: 480px) {
    .conversemos {
        flex-direction: column;
        text-align: center;
    }

    .info-conversemos p {
        width: 100%;
        font-size: small;
    }
}

/*página planes*/

.planes {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 20px;
    align-items: center;
    background-color: white;
    padding: 40px 20px;
}

.info-planes {
    display: block;
    flex-direction: column;
    gap: 20px;
    text-align: justify;
    color: #543e35;
    font-size: 18px;
    height: auto;
    width: 100%;
    flex-basis: 100%;
}

.info-planes h2 {
    color: #543e35;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
}

.info-planes h3 {
    color: #543e35;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    margin-bottom: 20px;
}

.info-planes h4 {
    color: #543e35;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    height: auto;
    display: block;
    margin-bottom: 20px;
}

.info-planes p {
    color: #543e35;
    font-size: 18px;
    text-align: justify;
    height: auto;
    display: block;
}

.cards-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 30px;
}


.card-planes {
    background: #e9d7c7;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    transition: transform .3s ease, box-shadow .3s ease;
    font-weight: bold;
}

.card-planes h3 {
    color: #543e35;
    font-size: 20px;
    margin: 15px;
}

.card-planes h4 {
    color: #543e35;
    font-size: 15px;
    margin: 0 15px 15px;
}

.card-planes p {
    color: #543e35;
    font-size: 16px;
    margin: 0 15px 15px;
}

.card-planes p span {
    color: black;
    font-size: 16px;
    background-color: yellow;
    padding: 0.08em;
    font-weight: bold;
    text-decoration: underline;

}

.card-planes:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

.card-planes-2 {
    background: #543e35;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    transition: transform .3s ease, box-shadow .3s ease;
}

.card-planes-2 h3 {
    color: #fff;
    font-size: 20px;
    margin: 15px;
}

.card-planes-2 h4 {
    color: #fff;   
    font-size: 15px;
    margin: 0 15px 15px;
}

.card-planes-2 p {
    color: #fff;
    font-size: 16px;
    margin: 0 15px 15px;
}

.card-planes-2 p span {
    color: black;
    font-size: 16px;
    background-color: yellow;
    padding: 0.08em;
    font-weight: bold;
    text-decoration: underline;

}


.card-planes-2:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}



.info-habitar a {
    color: #543e35;
    font-weight: bold;
    text-align: center;
    display: block;
    margin-top: 20px;
    text-decoration: underline;
    height: auto;
    display: block;
}

.card .btn {
    display: block;
    width: fit-content;
    margin: 0 auto 20px auto;
    padding: 10px 15px;
    background: #e9d7c7;
    color: #543e35;
    text-decoration: none;
    border-radius: 6px;
    transition: background .3s;
    align-items: center;
}

.card .btn:hover {
    background: #969e88;
    color: white;
}

.card-2 .btn {
    display: block;
    width: fit-content;
    margin: 0 auto 20px auto;
    padding: 10px 15px;
    background: #969e88;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    transition: background .3s;
    align-items: center;
}

.card-2 .btn:hover {
    background: #543e35;
    color: white;
}

.btn-primary-W {
    background: #4FCE5D;
    color: white;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    outline-color: #222;
    padding: 12px 24px;
    border-radius: 6px;
    font-weight: bold;
    display: block;
    width: fit-content;
    margin: 0 auto;
    box-shadow: 0px 5px 6px rgba(0,0,0,0.05);
}

@media (max-width: 768px) {
    .habitar {
        flex-direction: column;
        text-align: center;
    }


    .info-habitar {
        width: 100%;
        font-size: small;
    }
}

@media (max-width: 480px) {
    .habitar {
        flex-direction: column;
        text-align: center;
    }

    .info-habitar {
        width: 100%;
        font-size: small;
    }
}




/*footer*/

/* ==== FOOTER ==== */
.footer {
    background: #111;
    color: #fff;
    padding: 50px 20px;
    margin-top: 50px;
    font-family: Arial, sans-serif;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1100px;
    margin: auto;
}

.footer-section {
    flex: 1 1 250px;
    margin: 20px;
}

.footer-title {
    font-size: 1.8rem;
    margin-bottom: 10px;
}

.footer-subtitle {
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 1.2rem;
}

.footer-text {
    margin-bottom: 20px;
    line-height: 1.5;
}

.footer-section ul {
    list-style: none;
    padding: 0;
}

.footer-section ul li {
    margin-bottom: 10px;
}

.footer-section ul li a {
    color: #ccc;
    text-decoration: none;
    transition: 0.3s;
}

.footer-section ul li a:hover {
    color: #fff;
}

/* Redes sociales */
.footer-social a {
    margin-right: 12px;
    color: #fff;
    font-size: 1.3rem;
    transition: 0.3s;
}

.footer-social a:hover {
    color: #e1306c; /* Instagram color */
}

/* Parte inferior */
.footer-bottom {
    text-align: center;
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid #333;
    font-size: 0.9rem;
    color: #aaa;
}

/* ==== RESPONSIVE ==== */

@media (max-width: 768px) {
    .footer-container {
        flex-direction: column;
        text-align: center;
    }

    .footer-social a {
        font-size: 1.6rem;
    }
}

@media (max-width: 480px) {
    .footer-container {
        flex-direction: column;
        text-align: center;
    }

    .footer-social a {
        font-size: 1.8rem;
    }
}


/*whatsapp flotante*/
.whatsapp-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: white;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
}

.whatsapp-btn:hover {
    background-color: #128c7e;
    transform: scale(1.1);
}
